Bug 59967 - installer support for Reiserfs
installer support for Reiserfs
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brock Organ
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-02-16 10:59 EST by Chris Ricker
Modified: 2007-04-18 12:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-02-10 10:24:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chris Ricker 2002-02-16 10:59:53 EST
It'd be nice if the installer also supported creation of / installation to
Reiserfs filesystems
Comment 1 Michael Fulbright 2002-02-18 14:09:12 EST
Passing this to kernel, it is a support issue for them and currently they do not
want to support it.
Comment 2 Chris Ricker 2002-02-18 15:32:45 EST
I'm not sure I follow that -- RH kernels already ship with Reiserfs, so I'd have
thought that they already have to support it.  Are you saying that if I report a
problem with

/lib/modules/2.4.9-21/kernel/fs/reiserfs/reiserfs.o

it won't be supported?
Comment 3 Arjan van de Ven 2002-02-18 15:36:15 EST
Correct.
Comment 4 Chris Ricker 2003-02-10 10:24:51 EST
Closing this -- the installer does do this now

Note You need to log in before you can comment on or make changes to this bug.